{
    "mpmApp": {
        "memoType" : {
            "home": {
                "title": "Memo Types",
                "createLabel": "Buat Memo Type baru",
                "createOrEditLabel": "Buat atau edit Memo Type",
                "search": "Cari Memo Type"
            },
            "created": "Memo Type dengan id {{ param }} telah dibuat",
            "updated": "Memo Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Memo Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Memo Type {{ id }}?"
            },
            "detail": {
                "title": "Memo Type"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
